
.divfilters{
	display:flex;
	flex-wrap: wrap;
	
}

.detailsProvider{
	margin-bottom: 30px;
}

.detailsProvider ul{
	list-style: none;
	
	padding:0;
	
}
.detailsProvider li{
	font-size:14px;
	color:#6d6d6f;
}
.detailsProvider .name{
	font-weight: bold;
	color:#000;
	font-size:16px;
}

.detailsProvider .address{
	margin-bottom:20px;
}

.submitForm{
	background:#d41c1e;
	width:115px;
	height:35px;
	border:0;
	color:#fff;
	font-weight: bold;
	margin-bottom:25px;
	font-size:13px;
}

.submitForm:disabled{
	background:#a7a7a7;
	color: #6f6f6f;
	cursor: not-allowed;
}

.searchareas{
	border-bottom:1px solid #ccc;
	height: 25px;
    margin-bottom: 10px;
	font-weight:bold;
	font-size:18px;
	line-height: 20px;
}
.searchareas.morada{ font-size: 16px; }

.selectfilter{
	margin-bottom:25px;
	width:33.3%
}

.selectfilter label{
	display: block;
	width: 100%;
	font-size:16px;
}

.selectfilter select{
	height:30px;
	border: 2px solid #549779;
    min-width: 230px;
	font-size:13px;
}

.singlephp {
    max-width: 1200px;
    margin: 30px auto 78px;
}

	.hide{
  display: none !important;
}

#popup{
  
  background: #fff;
 
  position: fixed;
  top:40%;
  left:45%;
  border:1px solid #666;
  z-index: 100;
  padding:10px;
}

.shadow{
  background: #000;
  opacity: 0.2;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99;
  top:0;
}

#popup .h4Format{
	display:block;
}

#popup img{
  width: 50px;
  height: 50px;
  margin: 5px;
  margin-left: 24px;
}

a {
	color: #016537;
}
.singlephp{
	max-width: 1200px;
	margin: 30px auto 78px;
}

.single_main{max-width: 70%;}

.backButton{
	font-size: 16px;
	line-height: 19px;
	color: #6E7073;
	margin-bottom: 50px;
	display: flex;
	cursor: pointer;
}

.voltarWord{margin-left: 10px;}

.single_title_zone{
    display: flex;
    flex-direction: column;
    border-left: 8px solid #016537;
    padding-left: 25px;
    margin-bottom: 34px;
}

.single_mainTitle{
    margin-bottom: 10px;
    font-size: 32px;
    font-weight: 900;
    line-height: 39px;
    color: rgba(0, 0, 0, 0.85);
	margin-top:10px;
}

.single_subTitle{
    font-size: 18px;
    line-height: 22px;
    color: #6E7073;
}

.single_banner{display: flex; margin-bottom: 34px;}
.single_banner img{
    height: auto;
   
    max-height: inherit;
    align-self: center;
    display: flex;
}

.single_content{
    color: #6E7073;
    line-height: 25px;
    letter-spacing: normal;
}

.single_knowmore{
    color: #6E7073;
    font-size: 18px;
}

.single_knowlink{color: #016537;}

.c-accordion__title{
	color: #016537;
	border-bottom:1px solid #016537;
	font-size:22px;
}
.single_content figure iframe {
	width: 300px;
	height: 220px;
	
}

/*=============================================Mobile=============================================*/
/*---------------------Phones-------------------*/
@media (max-width: 1000px) {
.single_main{max-width: 100%;}

	.singlephp{
		max-width: calc(100% - 36px);
		margin: 40px auto 100px;
	}
	
	.single_main{max-width: unset;}
	
	.backButton{margin-bottom: 40px;}
	
	.single_mainTitle{
		font-size: 18px;
		line-height: 22px;
	}
	
	.single_subTitle{
		font-size: 14px;
		line-height: 17px;
	}
	
	.single_banner{
		width: calc(100% - 66px);
		margin: 0 auto 22px;
	}
	
	.single_content{
		max-width: calc(100% - 66px);
		margin: 0 auto;
	}
	
	.single_knowmore{
		max-width: calc(100% - 66px);
		margin: 0 auto; 
	}
	.single_content figure iframe {
		
		width: 100%;
		height: 100%;
	}
	.header-nav {
		
		margin-top: 25px;
		
	}
	.wp-block-audio{
		margin-left:0;
	}
}
.content-area {
    max-width: 1200px;
    margin: 30px auto 78px;
}

.site-main {
    width: 100%;
}
.pagetitle h1{
    margin-bottom: 10px;
    font-size: 32px;
    font-weight: 900;
    line-height: 39px;
    color: rgba(0, 0, 0, 0.85);
    margin-top: 10px;
}
/*=============================================Mobile=============================================*/
/*---------------------Phones-------------------*/
@media (max-width: 783px) {
    .header-nav {
        margin-top: 23px;
    }
    .content-area iframe{
        width:100%
    }
    .pagetitle h1 {
        margin-bottom: 10px;
        font-size: 32px;
        font-weight: 900;
        line-height: 39px;
        color: rgba(0, 0, 0, 0.85);
        margin-top: 10px;
    }
	
	.selectfilter{
	margin-bottom:25px;
	width:100%
}
}